К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

Сервер 2003 и 1с 8.3.10 ?

0 - 09.10.2017 - 20:42
На сервере 2003 (Микрософт) после установки 1с платформы 8.3.10 перестала работать интернет-поддержка :(
Да, и, вроде бы ничего страшного, но вместе с ней стал недоступен сервер лицензирования 1С. И теперь стало
вылезать окно о НЕ лицензионном использовании конфигурации...
У кого-нибудь вообще работает нормально интернет-поддержка в связке сервер 2003 + платформа 8.3.10?
Может я тут зря копья ломаю?

Обходные пути (типа переписать базу на другой комп, там лицензировать и потом вернуть взад) не предлагать, хочу до истины докопаться.

Обидно, да... сервак 12 лет уже пашет, ни каких проблем не было, а тут "раз и вторая смена"



1 - 12.10.2017 - 13:57
Че, нет ни у кого уже такого старья? :(
2 - 12.10.2017 - 16:46
Цитата:
Сообщение от Кондрат2 Посмотреть сообщение
нет ни у кого уже такого старья?
Я думаю, мало у кого есть такое сочетание.

У меня один из клиентов сидит на W2k3, но пока что на 8.3.8 (кажись). И то надо менять минимум на 2008 - 2003 x32 мало памяти держит.

А по теме: не вижу причины W2k3 бастовать - вот тут она вроде в перечне поддерживаемых: http://v8.1c.ru/requirements/

Может, там брандмауэр надо перенастроить? Например, 1С имя утилиты автообновления поменяла - вот ее и блокирует?

Так, в порядке бреда.
3 - 01.11.2017 - 10:49
стоит w2k3,8.3.10.2580, лицезирование проверяет
4 - 01.11.2017 - 23:00
Спасибо за информацию, буду дальше копать...
5 - 07.11.2017 - 17:29
У меня есть! Но тоже не работает . Будем делать апгрейд сервера на 2008 , хорошо что лицензия именно на него была куплена. Проблема насколько я понял что невозможно настроить работу Internet Explorer, новый туда не встанет , старый не работает.
6 - 07.11.2017 - 21:18
Да, я тоже не смог победить. Техподдержка 1с какую-то лабуду несет, вопросы по кругу гоняет...
Так и пришлось сервер поменять.
ЗЫ: Ну, нет худа без добра - давно пора было это сделать, а тут повод подходящий и для руководства понятный :)
7 - 13.11.2017 - 08:57
Скорее всего надо Интернет эксплорер обновить было до 8й или 9й версии - какую там 2к3 поддерживает
8 - 13.11.2017 - 09:23
Уведомляем Вас о том, что Ваш аккаунт Robotron460 на форуме kuban.ru, может быть удалён через 7 дней по причине того, что Вы не писали под ним около полугода.
-----
,а вообще попробуй поставить все обновления, для 2003 и для IE-8, должен нормально работать - Центр обновления Майкрософт, поиск обн. если давно не запускался может длится не одни сутки вне зависимости от ЦП.
9 - 13.11.2017 - 13:44
(6) А как это проявлялось?


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены